Bug 55325

Summary: Flaky Test: http/tests/websocket/tests/simple.html
Product: WebKit Reporter: WebKit Commit Bot <commit-queue>
Component: Tools / TestsAssignee: WebKit Commit Bot <commit-queue>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on:    
Bug Blocks: 50856    
Attachments:
Description Flags
Failure diff from eseidel-cq-sf
none
Failure diff from eseidel-cq-sf none

Description WebKit Commit Bot 2011-02-27 10:40:13 PST
This is an automatically generated bug from the commit-queue.
http/tests/websocket/tests/simple.html has been flaky on the commit-queue.

http/tests/websocket/tests/simple.html was authored by abarth@webkit.org.
http://trac.webkit.org/browser/trunk/LayoutTests/http/tests/websocket/tests/simple.html

The commit-queue just saw http/tests/websocket/tests/simple.html flake (Text diff mismatch) while processing attachment 83974 [details] on bug 50911.
Bot: eseidel-cq-sf  Port: Mac  Platform: Mac OS X 10.6.4

The bots will update this with information from each new failure.

If you believe this bug to be fixed or invalid, feel free to close.  The bots will re-open if the flake re-occurs.

If you would like to track this test fix with another bug, please close this bug as a duplicate.  The bots will follow the duplicate chain when making future comments.
Comment 1 WebKit Commit Bot 2011-02-27 10:40:16 PST
Created attachment 83979 [details]
Failure diff from eseidel-cq-sf
Comment 2 WebKit Commit Bot 2011-03-25 09:18:02 PDT
The commit-queue just saw http/tests/websocket/tests/simple.html flake (Text diff mismatch) while processing attachment 86931 [details] on bug 54290.
Bot: eseidel-cq-sf  Port: Mac  Platform: Mac OS X 10.6.4
Comment 3 WebKit Commit Bot 2011-03-25 09:18:04 PDT
Created attachment 86949 [details]
Failure diff from eseidel-cq-sf
Comment 4 Eric Seidel (no email) 2011-05-01 17:46:13 PDT
Adam moved the websocket tests over to a real http server and most of the flakiness went away. If you see this again, please re-open.